Project

General

Profile

Tâche #31517

Scénario #30581: Effectuer une montée de version de Bareos pour EOLE 2.8.1

Faire fonctionner bareos-webui

Added by Emmanuel GARETTE 9 months ago. Updated 8 months ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Start date:
01/04/2021
Due date:
% Done:

100%

Remaining (hours):
0.0

Associated revisions

Revision a4f19070 (diff)
Added by Emmanuel GARETTE 9 months ago

portage sur la dernière version de bareos-webui (ref #31517)

Revision 2a81c09c (diff)
Added by Emmanuel GARETTE 9 months ago

desactier tls pour l'utilisateur spécifique à bareos-webui (ref #31517)

Revision 562af14d (diff)
Added by Joël Cuissinat 8 months ago

Retour de eole-bareoswebui qui était tiré par eole-bareos-mysql

Ref: #31517

Revision 0b57bd9e (diff)
Added by Joël Cuissinat 7 months ago

eole-bareoswebui ne doit plus installer eole-mysql

Ref: #31517

Revision 927c09b8 (diff)
Added by Joël Cuissinat 7 months ago

eole-bareos ne doit pas imposer eole-bareoswebui

Ref: #31517

Revision b84f0d31 (diff)
Added by Joël Cuissinat 7 months ago

eole-scribe doit se charger d'installer eole-bareoswebui

Ref: #31517

Revision 3832ecf9 (diff)
Added by Joël Cuissinat 7 months ago

Remove eole-bareos-mysql for EOLE >= 2.8.1

Ref: #31719
Ref: #31517

History

#1 Updated by Emmanuel GARETTE 9 months ago

  • Status changed from Nouveau to En cours

#2 Updated by Emmanuel GARETTE 9 months ago

  • Status changed from En cours to Résolu
  • Assigned To set to Emmanuel GARETTE
  • % Done changed from 0 to 100

#3 Updated by Joël Cuissinat 8 months ago

  • Status changed from Résolu to Fermé
  • Remaining (hours) set to 0.0

Visiblement OK sur aca.scribe.

Connexion à vérifier sur etb1 ?

Also available in: Atom PDF